### Method

# Gtk ColorChooser set_use_alpha

#### Declaration [src]

    void
    gtk_color_chooser_set_use_alpha (
      GtkColorChooser* chooser,
      gboolean use_alpha
    )

#### Description [src]

Sets whether or not the color chooser should use the alpha channel.

Sets property | `Gtk.ColorChooser:use-alpha`

#### Parameters

`use_alpha` | `gboolean`
| `TRUE` if color chooser should use alpha channel, `FALSE` if not.